
@media only screen and (max-width:768px) {
  .uc-justify {
    text-align: justify;
  }
}

@media only screen and (min-width:768px) and (max-width:1024px) {
  .uc-justify {
    text-align: justify;
  }
}

@media only screen and (min-width:1024px) {
  .uc-justify {
    text-align: justify;
  }
}

</style>